{
  "sha": "4f648ba912d17e2d114818c97455de805b580e24c5dde16c76e1606b0ea5dc8d",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-01557155-5F51-4E18-9423-80740E675D88-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Name: | morpheus-export |\n| --- | --- |\n| Type: | GitHub |\n| Default Branch: | main |\n| Owner: | aharker |\n| Code Language: |  |\n\n| Organization: | ahark86 |\n| Location: | https://github.com/ahark86/morpheus-export |"
}
